<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>礼装リスト</title>
	</head>
	<body>
		<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
		<header class="header">
			<div class="container">
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding"></div>
		<!-- でかでかとタイトル -->
		<div class="container content">
			<div class="row">
				<div class="col">

				</div>
				<div class="col-8 text-center">
					<h1>礼装検索</h1>
				</div>
				<div class="col">

				</div>
			</div>
			<br>
			<!-- ここにフォームとか -->
			<div class="row text-center">
				<div class="col">
					礼装名<br>
				</div>
				<div class="col">
					<input class="form-control form-control-sm" type="text" placeholder="礼装名"><br>
				</div>
				<div class="col">
					レア<br>
				</div>
				<div class="col">
					<select class="form-control form-control-sm">
						<option>-</option>
						<option>1</option>
						<option>2</option>
						<option>3</option>
						<option>4</option>
						<option>5</option>
					</select>
					<br>
				</div>
				<div class="col">
					ID<br>
				</div>
				<div class="col">
					<input class="form-control form-control-sm" type="text" placeholder="ID"><br>
				</div>
			</div>
			<div class="row text-center">
				<div class="col-2">
					初期NPチャージ<br>
				</div>
				<div class="col-2">
					<select class="form-control form-control-sm">
						<option>-</option>
						<option>50未満</option>
						<option>50以上</option>
					</select>
					<br>
				</div>
				<div class="col-2">
					効果<br>
				</div>
				<div class="col-2">
					<select class="form-control form-control-sm">
						<option>-</option>
						<option>攻撃力</option>
						<option>防御力</option>
						<option>クリティカル威力</option>
						<option>スター発生率</option>
						<option>スター集中度</option>
						<option>宝具威力</option>
						<option>カード色強化</option>
						<option>特攻付与</option>
						<option>NP獲得量</option>
						<option>ダメージプラス</option>
						<option>被ダメージカット</option>
						<option>特攻</option>
						<option>弱体無効</option>
						<option>必中・無敵貫通</option>
						<option>ガッツ</option>
						<option>ターゲット集中</option>
						<option>弱体耐性</option>
						<option>○○の確率アップ</option>
						<option>成功率アップ</option>
						<option>回復量アップ</option>
						<option>最大HP</option>
						<option>毎ターンNP獲得</option>
						<option>毎ターンスター獲得</option>
						<option>毎ターンHP回復</option>
						<option>登場時</option>
						<option>登場時スター獲得</option>
						<option>やられた時</option>
						<option>絆・QP</option>
						<option>絆礼装</option>
						<option>効果なし</option>
					</select>
					<br>
				</div>
				<div class="col-2">
					効果<br>
				</div>
				<div class="col-2">
					<select class="form-control form-control-sm">
						<option>-</option>
						<option>攻撃力</option>
						<option>防御力</option>
						<option>クリティカル威力</option>
						<option>スター発生率</option>
						<option>スター集中度</option>
						<option>宝具威力</option>
						<option>カード色強化</option>
						<option>特攻付与</option>
						<option>NP獲得量</option>
						<option>ダメージプラス</option>
						<option>被ダメージカット</option>
						<option>特攻</option>
						<option>弱体無効</option>
						<option>必中・無敵貫通</option>
						<option>ガッツ</option>
						<option>ターゲット集中</option>
						<option>弱体耐性</option>
						<option>○○の確率アップ</option>
						<option>成功率アップ</option>
						<option>回復量アップ</option>
						<option>最大HP</option>
						<option>毎ターンNP獲得</option>
						<option>毎ターンスター獲得</option>
						<option>毎ターンHP回復</option>
						<option>登場時</option>
						<option>登場時スター獲得</option>
						<option>やられた時</option>
						<option>絆・QP</option>
						<option>絆礼装</option>
						<option>効果なし</option>
					</select>
					<br>
				</div>
			</div>
			<!-- ここ折り畳むマン -->
			<details>
				<summary>
					んまこしし
				</summary>
				<br>
				<!-- ここから折り畳み -->
				追加要素なければ最終的に削除
			</details>
			<br>
			<button type="submit" class="btn btn-secondary btn-lg btn-block">検索</button>
			<br>
			<!-- ここから一覧 -->
			<table id="Sort_Table" class="table table-bordered">
				<thead class="thead-dark">
					<tr>
						<th scope="col">ID</th>
						<th scope="col">名前</th>
						<th scope="col">Rare</th>
						<th scope="col">HP</th>
						<th scope="col">ATK</th>
						<th scope="col">効果</th>
						<th scope="col">倍率</th>
						<th scope="col">NP</th>
						<th scope="col">入手</th>
						<th scope="col">備考</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<th scope="row">1</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
					</tr>
					<tr>
						<th scope="row">2</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
					</tr>
					<tr>
						<th scope="row">3</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
					</tr>
				</tbody>
	    	</table>
		</div>
	</body>
</html>